@charset "utf-8";
/* CSS Document */


@media screen and (max-width:1300px){

	
}

@media screen and (max-width:1023px){
.box1{width:95%; max-width:1200px; margin:0 auto; position:relative;}
.PC{ display:none !important}
.PHONE{ display:block !important}

}


@media screen and (max-width:768px){
.box1{width:95%; margin:0 auto; position:relative;}
.box2{ width:90%; margin:0 auto; position:relative}
.PC{ display:none !important}
.PHONE{ display:block !important}

#header .gnb_wrap .gnb{ display:none}
#header .head_wrap, .scroll #header .head_wrap{ height:3.625em}
#header .head_wrap .vm_wrap{ height:3.625em}
#header .logo img, .scroll #header .logo img{ max-height:50%}
.quick_tel{ right:1em; bottom:1em;}
.quick_tel .icon{ position:relative; display:block; left:auto; top:auto; background:#0081c4}
.quick_tel .go_btn.c1{ display:none}
.quick_tel .cs{ font-size:.750rem; width:120px; display:none}
.quick_tel .line{ height:2px}
.quick_tel .kakao{ margin-top:.4em;}
.quick_tel .kakao .icon{ background:#FBE300; color:#3B1E1E;}

#contents .sub_visual_wrap .va_wrap{ height:14em}
#contents .sub_visual_wrap .slogan{ font-size:.625rem; padding-top:2em}
#contents .sub_visual_wrap .sub_gnb_wrap .gnb > li .dp2 > li{ max-width:33.333% !important}
#contents .sub_visual_wrap .sub_gnb_wrap .gnb > li .dp2 > li > a{ height:2.5em; font-size:.750em}
#contents .sub_tit{ padding:.6em 0}
#contents .sub_tit .tit{ font-size:1.250em}
#contents .doc{ padding:2em 0 5em 0}

.main_visual{ height:500px !important; overflow:hidden}
.main_visual .visual .item .slogan{ padding-top:35%}
.main_visual .visual .item .slogan .t1 img{ width:60%}
.main_visual .visual .item .slogan .t2{ font-size:1.570em}

.main_con{ padding:3em 0}
.main_tit .tit{ font-size:1.250em}
.main_tit .t1{ font-size:.875em}
.sec1_cont .custom_ul .li_in{ width:50% !important}
.sec1_cont .custom_ul .li_in .con_in .cont_tx_wrap{ padding-top:10px; padding-bottom:10px}
.sec1_cont .custom_ul .li_in .con_in .cont_tx_wrap .tt{ font-size:.875em; padding:.5em 0}
.sec1_cont .custom_ul .li_in .con_in .cont_tx_wrap .ti{ font-size:.750em}
.sec1_cont .custom_ul .li_in .con_in .cont_tx_wrap .num{ font-size:.750em; width:22px; padding:.3em 0}
.sec2_cont .prod{ margin:0 -10px -10px 0}
.sec2_cont .prod > li{ width:50%}
.sec2_cont .prod > li .tt{ font-size:.938em}
.sec2_cont .prod > li .price{ font-size:.875em}
.sec2_cont .prod > li .price .b1{}
.sec2_cont .prod > li .price.st .b1{}
.sec2_cont .prod > li .ti{ font-size:.750em}
.sec2_cont .prod > li .inner{ margin:0 10px 10px 0; height:auto; border-radius:0; padding:1em; min-height:130px;}
.sec2_cont .prod > li .btn{ font-size:.625em}
.sec2_cont .con_wrap{ padding-top:1em}
.step_process{ margin-top:0; font-size:.750rem}
.step_process > li .inner{ margin-bottom:.3em}
.step_process > li{ width:33.333%}
.step_process .line{ display:none}
.step_process.reverse{ margin-right:0; margin-left:0;}
.step_process.reverse li{ float:left}
.step_process .num{ padding:0}
.step_process .check{ display:none}

.sec4_cont .Lcon{ width:100%; float:none}
.sec4_cont .Rcon{ width:100%; float:none; margin-top:3em}
.sec4_cont .main_tit .tit{ font-size:1.125em}
.sec4_cont .TAB_WRAP .tab_ul li > a{ font-size:.750em}
.sec4_cont .Rcon > ul > li.t1{ font-size:.875em}
.sec4_cont .Rcon > ul{ background-size:50%; padding:2em 0 2em 1.5em}
.sec4_cont .Rcon > ul > li.btn > a{ font-size:.875em}

.sec5_cont .list .txt_wrap > a{ width:auto}
.sec5_cont .list{ padding-top:1rem}
.sec5_cont .list li{ width:33.33% !important}
.sec5_cont .list .txt_wrap .txt{ font-size:.750em}

.sec6_cont{ padding-bottom:0}
.sec6_cont .custom_ul .li_in{ width:50% !important}
.sec6_cont .custom_ul .li_in .con_in{ margin-bottom:.5em}
.sec6_cont .custom_ul{ margin-left:-10px}
.sec6_cont .custom_ul .li_in .con_in{ margin-left:10px}
.sec6_cont .custom_ul .li_in .con_in .con_tx_wrap .ti{ font-size:.875em}
.sec6_cont .custom_ul .li_in .con_in .con_tx_wrap .tx{ font-size:.750em; padding:.5em 0 0 0;}
.sec6_cont .custom_ul .li_in .con_in .con_tx_wrap{ min-height:120px; padding:1em;}
.sec6_cont .custom_ul .li_in.last .con_tx_wrap .tel{ font-size:1em}
.sec6_cont .custom_ul .li_in .con_in .con_tx_wrap .bis_more{ font-size:.625em}
.main_partner .con_wrap{ margin-bottom:0}
.main_partner .con_wrap .list_slide .layer .tt{ font-size:.750rem}
.main_partner .con_wrap .arrow_wrap{ display:none}

#footer .foot_wrap{ padding-bottom:20px}
#footer .foot_wrap .logo > a{ width:80%}
#footer .foot_wrap .info_wrap{ padding-left:0; padding-top:1em; padding-bottom:.5em}
#footer .foot_wrap .info_wrap .menu{ padding-bottom:0}
#footer .foot_wrap .info_wrap .menu > li > a{ font-size:.625em; padding:0 .3em}
#footer .foot_wrap .info_wrap .info{ font-size:.750rem}

.doc.bg{ background:none; padding-bottom:5em !important}
.sub1_1wrap{ font-size:.750rem}
.sub1_1wrap > p.t1{ font-size:1.250em; text-align:left}

.sub1_2wrap .tx_wrap{ font-size:.750rem}
.sub1_2wrap .a1{ border-bottom:none}
.sub1_2wrap .bg_wrap{ padding-top:1em; padding-bottom:3em}
.sub1_2wrap .img_con{ padding-top:0}
.sub1_3wrap img{ padding-left:0}

.map_info1 .t1 span{ line-height:1.4}
.map_info1{ font-size:.750rem}
.btn_in .more{ height:auto; width:auto}
.btn_in .more.va_wrap{ height:auto !important}
.map_info2{ font-size:.750rem}
.map_info2 > li h3{ float:none}
.map_info2 > li .info{ margin:0}
.map_info2 > li.subway .info em{ display:inline}
.bs1{ padding:0 5px}
.map_info2 > li.subway .info p{ width:60%}
.bs1.sub_col3{ margin-left:0}

.sub2_1wrap .top_t1{ font-size:.875rem; font-weight:400; margin-top:1em}
.sub2_1wrap .ht{ margin-top:0}
#contents .doc.st1{ padding:2em 0 0 0}
.sub2_1wrap .top_t2{ font-size:.750rem; padding:2em 1em}
.sub2_1wrap .top_t1:before, .sub2_1wrap .top_t1:after{ display:none}
.sub2_1wrap .service > li{ width:80%}
.sub2_1wrap .service > li .inner{ font-size:.750rem; height:250px; margin-bottom:20px}
.sub2_2wrap .table_st{ font-size:.750rem; table-layout:auto}
.sub2_2wrap .table_st .inp_w30{ width:24%}
.table_st > tbody th{ padding:.5em}
.sub2_2wrap .prod_tt{ font-size:1em}
.sub2_2wrap .bg_wrap{ padding:2em 0 5em 0}
.sub2_2wrap .section > dl{ font-size:.750rem}
.sub2_2wrap .section > dl > dt{ padding:0}
.partner ul li div .ti{ font-size:.750em}
.partner ul li{ width:100%}
.partner ul li div .img span{ height:60px}

.sub3_1wrap{ padding-top:2em}
.sub3_1wrap .bg_wrap{ background-size:cover; background-position:center center; height:auto; padding-bottom:1em}
.sub3_1wrap .prod_top > dl{ padding-left:2em; font-size:.750rem}
.sub3_1wrap .table_st{ font-size:.750rem}
.sub3_1wrap .t2{ font-size:.675em}
.table_st td{ padding:10px 16px}
.sub3_1wrap .prod{ margin:1em 0 1em 0}
.sub3_1wrap .prod_tt{ font-size:1em}
.sub3_1wrap .prod_wrap{ padding-top:2em; padding-bottom:2em; margin-bottom:1em}
.sub3_1wrap .vm_wrap{ height:100px}
.sub3_1wrap .prod > li{ width:22.33%}
.sub3_1wrap .prod > li .name{ font-size:.675em}
.sub3_1wrap .tt{ font-size:1em}
.sub3_1wrap .tx_box > ul > li{ font-size:.750em; padding-right:1em}

.sub3_4wrap{ padding-top:1em}
.sub3_4wrap .top_tt .t1{ font-size:.750em}
.sub3_4wrap .con{ padding-bottom:0}
.sub3_4wrap .con > img{ max-width:92%}
.sub3_4wrap .bg_wrap{ padding:2em 0 4em 0}

.sub4_1wrap{ padding:3em 0 3em 0}
.sub4_1wrap .section{ margin-top:0}
.sub4_1wrap .tt_wrap h2{ margin-bottom:1em}
.sub4_1wrap .tt_wrap h2{ font-size:1.125em}
.sub4_1wrap .section > dl{ font-size:.750rem}
.sub4_1wrap .section > dl > dt{ padding:1em;}
.sub4_1wrap .section > dl > dd{ padding:1em; width:65%}

.sub4_2wrap .TAB_WRAP{ left:5%}
.sub4_2wrap .TAB_WRAP .tab_ul li > a{ font-size:.750em}
.sub4_2wrap .TAB_WRAP .tab_ul li.st2{ width:30.333%}
.sub4_2wrap .ht{ font-size:1.125em; margin-top:0}
.sub4_2wrap .section > dl{ font-size:.750rem}
.sub4_2wrap .section > dl > dt{ padding:0}
.sub4_2wrap .bg_wrap{ margin-top:2em}
.sub4_2wrap .section2{ margin:1em 0 2em 0}
.sub4_2wrap .section2 > dl{ font-size:.750rem}
.sub4_2wrap .section2 > dl > dt{ padding:.2em 0}
.sub4_2wrap .section2 > dl > dd{ margin-left:0}

.sub4_3wrap .section > dl{ font-size:.750rem}
.sub4_3wrap .section > dl > dt{ padding-left:1em}
.sub4_3wrap .section > dl > dd{ padding-left:1em}

.searching_area .total_area{ font-size:.750rem}
.total_area .total .xi{ font-size:1em; width:20px; height:20px; line-height:20px}
#BoardBox .board_search select, #BoardBox .board_search input{ width:40% !important}
.sub5_1wrap .board_search select, .board_search input{ width:60% !important}
.board_search{ font-size:.750rem}
.search_btn .xi{ font-size:1.4rem}
.faq_area li dl{ font-size:.750rem}
.faq_area li dl dt a span.q_icon{ margin-right:1em}
.faq_area li dl dd span.a_icon{ margin-right:10px}
.faq_area li dl dd{ padding:2em}
.faq_area li dl dt a{ padding:1em}
.board_st.list{ font-size:.750rem}
.board_view_con{ font-size:.750rem}


.sub5_1wrap .sub_tt{ font-size:.750rem; width:80%; margin:0 auto}
.branch_wrap .list > li > .button{ font-size:.750rem; padding:.5em 2.3em; height:auto}
.branch_wrap .board_search{ margin-top:0}
.branch_wrap .board_search label{ width:100%; margin-bottom:.5em}
.branch_wrap .board_search.con1{ width:100%}
.branch_wrap .board_search.con2{ width:100%; margin-left:0}
.branch_wrap .in.st{ padding:1em }
.sub5_1wrap .table_st{ font-size:.750rem; overflow-x:scroll; table-layout:auto}
.branch_wrap .in.st{ background:none}
}

@media screen and (max-width:360px){

}
@media all and (orientation:landscape){

}